version: 6.2.8
files:
  - url: demo-room-desktop-6.2.8-setup.exe
    sha512: 82ZpFZNK+xbgbnZnAS9Q5HiAGw2Kl4ckTDmhwcpeGTkLgJr1qTHCPa8IQrQBeGn4zNWHJT7T0KGHRYL+VrQLCg==
    size: 54353288
path: demo-room-desktop-6.2.8-setup.exe
sha512: 82ZpFZNK+xbgbnZnAS9Q5HiAGw2Kl4ckTDmhwcpeGTkLgJr1qTHCPa8IQrQBeGn4zNWHJT7T0KGHRYL+VrQLCg==
releaseDate: '2022-04-11T11:01:49.872Z'
